.wrapper-comments img.media-object.avatar{

border-radius: 50px;

}



.topbar-pc .main-logo {

    margin-top: 15px;

}

.popup-adw-pc {

    position: fixed;

    transform: translate(-50%, -50%) scale(0, 0);

    -ms-transform:  scale(0, 0);

    -webkit-transform:  scale(0, 0);

    -moz-transform:  scale(0, 0);

    -o-transform:  scale(0, 0);

    left: 50%;

    top: 50%;

    z-index: -9;

    transition: all 0.8s ease-out 0s;

    opacity: 0;

    margin-top: -145px;

    margin-left: -245px;

}

.popup-adw-pc.active {

    transform:  scale(1, 1);

    -ms-transform:  scale(1, 1);

    -webkit-transform:  scale(1, 1);

    -moz-transform:  scale(1, 1);

    -o-transform:  scale(1, 1);

    z-index: 9999;

    opacity: 1;

   /*  margin-top: -145px;

   margin-left: -245px; */

}

.popup-adw-pc .wrapper {

    width: 100%;

    height: 100%;

    position: relative;

}

.popup-adw-pc .wrapper img {

    /* border: 3px solid #5ba4ed; */

    border-radius: 6px;

    max-width: 100%;

}

.popup-adw-pc .wrapper .btn-close {

    position: absolute;

    top: 0;

    right: 0;

    z-index: 999;

    color: #f00;

    cursor: pointer;

    padding: 2px 7px 10px 10px;

    font-weight: bold;

    display: inline-block;

    /* font-size: 24px; */

}



.popup-adw-pc.popup-middle-mb {

    width: 280px;

    text-align: center;

    margin-top: -130px;

    margin-left: -140px;



    .wrapper .btn-close {

        font-size: 24px;

    }

}



/*Edit Style*/

@keyframes shake {

    10%,90%{transform:translate3d(0px,0,0)}

    20%,80%{transform:translate3d(1px,0,0)}

    30%,50%,70%{transform:translate3d(-2px,0,0)}

    40%,60%{transform:translate3d(2px,0,0)}

}



body a#LR-BUBBLE, 

body #LRMINIBar.LR_Mini_ICON {

    bottom: 100px!important;

}



body a#LR-BUBBLE{

    margin: 0 5% 60px 5%

}



.fixed-footer .col span.icon,

.fixed-footer .hotline .icon {

    position: relative;

}

.fixed-footer .col span.icon:before,

.fixed-footer .hotline .icon:before {

    content: '2';

    height: 20px;

    width: 20px;

    border-radius: 50%;

    color: #fff;

    background: red;

    top: 3px;

    position: absolute;

    right: -10px;

    text-align: center;

    border: 1px solid #fff;

    font-size: 12px;

    -webkit-animation: bounce 2s infinite alternate;

    animation: bounce 2s infinite alternate;

}



.fixed-footer .hotline .icon:before {

    content: '1';

    background: #28abe3;

    animation: shake 1.82s cubic-bezier(.36,.07,.19,.97) both infinite;

    transform: translate3d(0,0,0);

    backface-visibility: hidden;

    perspective: 1000px;

    line-height: 18px;

    top: 0;

    right: -15px;

}







.box-socials {

  position: fixed;

  bottom: 90px;

  left: 10px;

  z-index: 9999;

}

.box-socials a {

  display: block;

  width: 50px;

  height: 50px;

  background: url("../images/icon-socials.png") no-repeat;

  background-position: 0 0;

  margin-bottom: 10px;

    position: relative;

}

.box-socials a.facebook {

  /*animation: tada linear 1.5s infinite;*/

}

.box-socials a.zalo {

  background-position: 0 -50px;

 /* animation: bounce linear 1.2s infinite;*/



}



.box-socials a.zalo:before,

.box-socials a.facebook:before{

    content: '1';

    height: 20px;

    width: 20px;

    border-radius: 50%;

    color: #fff;

    background: red;

    top: 0;

    position: absolute;

    right: -7px;

    text-align: center;

    border: 1px solid #fff;

    font-size: 12px;

    -webkit-animation: bounce 3s infinite alternate;

    animation: bounce 3s infinite alternate;

}

.box-socials a.facebook:before {

    content: '2';

}



/*.....*/

.so_dt_s {

    position: fixed;

    width: 100%;

    z-index: 9999;

    top: 0;

}





@media(max-width: 676px) {



    .box-booking {

        margin:  15px !important;

        border: 2px dotted #448aff;

    }

    .box-booking h2{

        text-align: center;

        font-size: 18px;

        text-transform: uppercase;

        color: #448aff;

    }

}



.page-booking .box-booking .entry-title {

    max-width: 1000px;

    text-align: center;

    margin: 0 auto;

    margin-bottom: 40px;

    font-weight: bold;

    font-size: 20px;

    letter-spacing: 0.02em;

}

.image-support {
    position: fixed;
    bottom: 59px;
    right: 0;
    z-index: 99;
}

.image-support a {
    display: block;
}
.text-bold {
    color: #f9ff00;
    font-weight: bold;
}